@import "src/colors.scss";

.pagination-bar { 
    margin-top: 8vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
}



#first-page-button>.pagination-button:disabled,
#previous-page-button>.pagination-button:disabled,
#next-page-button>.pagination-button:disabled,
#last-page-button>.pagination-button:disabled { 
    background-color: rgba($color: $light, $alpha: 0.5);
}
